@media screen and (max-width: 750px) {
  .sitemap .l-sitemap__content {
    text-align: left; }
  .sitemap .l-sitemap__main {
    margin-bottom: 50px; }
  .sitemap .l-sitemap__sub {
    border-bottom: none; }
    .sitemap .l-sitemap__sub > li {
      margin-bottom: 50px; }
    .sitemap .l-sitemap__sub h3 {
      margin-bottom: 25px;
      padding-top: 0;
      padding-left: 0;
      padding-bottom: 10px;
      font-size: 18px;
      border-top: none;
      border-bottom: 1px solid #333; }
    .sitemap .l-sitemap__sub ul {
      display: block;
      padding: 0;
      color: #333;
      background: #fff; }
    .sitemap .l-sitemap__sub .item {
      padding-left: 0;
      margin-bottom: 15px; }
      .sitemap .l-sitemap__sub .item:last-of-type {
        margin-bottom: 0; }
      .sitemap .l-sitemap__sub .item a {
        color: #333; } }
